% @Difficulté 1
% @Mathalea uuid=c360e&id=2F10-3&n=2&d=10&s=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Fonctions affines
\begin{exercice}[Source=MathALÉA,Trajet={1,2}]
\begin{minipage}{0.75\linewidth} 
Représenter graphiquement les fonctions affines suivantes  $f$ définies sur $\mathbb R$ par :
\begin{enumerate}
	\item $f(x)=x-3$ 
	\item $f(x)=3x+1$ 
\end{enumerate}   
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=c360e&id=2F10-3&n=2&d=10&s=1&alea=vReI&cd=1&v=eleve&title=Plan+de+travail&es=02110}
\end{minipage}
\end{exercice}






\begin{Solution}
Corrigé en ligne.
\end{Solution}